/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* SPAC +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

:root {
	--padd:8px;
	--gapp:8px;
	--head-heig:104px;
}

.gap0 { column-gap:calc(var(--gapp)*0.5); -webkit-column-gap:calc(var(--gapp)*0.5); row-gap:calc(var(--gapp)*0.5); -webkit-row-gap:calc(var(--gapp)*0.5); }
.gap1 { column-gap:calc(var(--gapp)*1); -webkit-column-gap:calc(var(--gapp)*1); row-gap:calc(var(--gapp)*1); -webkit-row-gap:calc(var(--gapp)*1); }
.gap2 { column-gap:calc(var(--gapp)*2); -webkit-column-gap:calc(var(--gapp)*2); row-gap:calc(var(--gapp)*2); -webkit-row-gap:calc(var(--gapp)*2); }
.gap3 { column-gap:calc(var(--gapp)*3); -webkit-column-gap:calc(var(--gapp)*3); row-gap:calc(var(--gapp)*3); -webkit-row-gap:calc(var(--gapp)*3); }
.gap4 { column-gap:calc(var(--gapp)*4); -webkit-column-gap:calc(var(--gapp)*4); row-gap:calc(var(--gapp)*4); -webkit-row-gap:calc(var(--gapp)*4); }

.gac1 { column-gap:calc(var(--gapp)*1); -webkit-column-gap:calc(var(--gapp)*1); }
.gac2 { column-gap:calc(var(--gapp)*2); -webkit-column-gap:calc(var(--gapp)*2); }
.gac3 { column-gap:calc(var(--gapp)*3); -webkit-column-gap:calc(var(--gapp)*3); }
.gac4 { column-gap:calc(var(--gapp)*4); -webkit-column-gap:calc(var(--gapp)*4); }

.gar1 { row-gap:calc(var(--gapp)*1); -webkit-row-gap:calc(var(--gapp)*1); }
.gar2 { row-gap:calc(var(--gapp)*2); -webkit-row-gap:calc(var(--gapp)*2); }
.gar3 { row-gap:calc(var(--gapp)*3); -webkit-row-gap:calc(var(--gapp)*3); }
.gar4 { row-gap:calc(var(--gapp)*4); -webkit-row-gap:calc(var(--gapp)*4); }

.div0 { height:1px; background:#000; opacity:0.1 }
.div1 { height:1px; background:var(--colo-xx); margin:calc(var(--gapp)*1) 0; opacity:0.1 }
.div2 { height:1px; background:var(--colo-xx); margin:calc(var(--gapp)*2) 0; opacity:0.1 }
.div3 { height:1px; background:var(--colo-xx); margin:calc(var(--gapp)*3) 0; opacity:0.1 }
.div4 { height:1px; background:var(--colo-xx); margin:calc(var(--gapp)*4) 0; opacity:0.1 }

.pdv1 { padding-top:calc(var(--gapp)*1); padding-bottom:calc(var(--gapp)*1); }
.pdv2 { padding-top:calc(var(--gapp)*2); padding-bottom:calc(var(--gapp)*2); }
.pdv3 { padding-top:calc(var(--gapp)*3); padding-bottom:calc(var(--gapp)*3); }
.pdv4 { padding-top:calc(var(--gapp)*4); padding-bottom:calc(var(--gapp)*4); }


.boxx { max-width:100%; width:100%; box-sizing:border-box; margin:0 auto; }
.padd { padding-right:calc(var(--padd)*4); padding-left:calc(var(--padd)*4); }
.marg { margin-right:calc(var(--padd)*4); margin-left:calc(var(--padd)*4); }
.gapp { column-gap:calc(var(--gapp)*2); -webkit-column-gap:calc(var(--gapp)*2); row-gap:calc(var(--gapp)*2); -webkit-row-gap:calc(var(--gapp)*2); }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* FLEX +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.flex { display:flex; flex-flow:row wrap; }
.fxnr { display:flex; }
.flxv { display:flex; flex-direction:column; }
.fxau { flex:1 auto; }
.fx00 { flex:1 090px; }
.fx01 { flex:1 180px; }
.fx02 { flex:1 240px; }
.fx03 { flex:1 360px; }
.fx04 { flex:1 480px; }
.fx05 { flex:1 600px; }
.fx10 { flex:1 100%; }
.fxre { flex-direction:row-reverse; flex-wrap:wrap-reverse; }
.fxhs { justify-content:flex-start; }
.fxhc { justify-content:center; }
.fxhe { justify-content:flex-end;  }

.fxvt { align-self:flex-start; }
.fxvc { align-items:center; }
.fxvb { align-items:flex-end; }

.fxsb { justify-content:space-between; }

.fxst { justify-content:stretch; align-items:stretch; }